
Sistema de Inventario - Bug #547

En la Búsqueda de Artículos, algunos items se repiten

05/03/2016 03:17 PM - Fiorella Quino

Status: Closed Start date: 05/03/2016

Priority: High Due date: 05/03/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Cuando se realiza la búsqueda de items, algunos aparecen dos veces en la lista.

History

#1 - 05/03/2016 03:28 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
